Subject: [bug#31939] [PATCH 01/13] gnu: Add go-github-com-mattn-go-isatty.

From: [email-masked] (Ludovic Courtès)
Date: Fri, 13 Jul 2018 14:31:37 +0200

Hi Pierre,

Sorry for the delay getting back to you!

I had a cursory look and it all LGTM, modulo minor issues I reported
(please make sure to run ‘guix lint’ on all of them and fix any issues
it reports—I’ve seen a couple of minor things that it should notice.)

I figured the easiest way to apply it would be to give you commit
access.  :-)

Could you create an account on Savannah, add the OpenPGP public key that
you’ll use to sign commits there, and reply with a message signed with
that public key?

Once you’re done, please read the commit access rules in the ‘HACKING’
file.

Thank you!

Ludo’.